.primary {
    padding-top: rem(20);
    padding-bottom: rem(32);

    &__content {
        text-align: center;
        margin-bottom: rem(30);
    }

    &__header {
        font-weight: 700;
        font-size: rem(26);
        line-height: 110%;
        margin-bottom: rem(18);
    }

    &__text {
        font-size: rem(15);
        line-height: 140%;
    }

    &__image {
        max-width: rem(400);
        margin: 0 auto;
    }

    @include media-breakpoint-up(sm) {}

    @include media-breakpoint-up(md) {
        padding-top: 0;

        &__header {
            font-size: rem(45);
            margin-bottom: rem(20);
        }

        &__text {
            margin: 0 auto;
            max-width: rem(500);
            font-size: rem(20);
        }

        &__image {
            max-width: inherit;
            width: rem(500);
        }
    }
    @include media-breakpoint-up(lg) {

        &__wrap {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__content  {
            width: rem(520);
            text-align: left;
            flex-shrink: 0;
            margin: 0;
        }

        &__text {
            margin: 0;
            width: rem(480);
        }

        &__image {
            width: rem(400);
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__image {
            width: rem(635);
        }
    }
}
